.mv__sub02-link {
    display: none;
}

.point__img00-box {
    width: 70%;
}

.other__img01 {
    width: 79%;
}

.other__img02 {
    width: 62%;
}

.mv__sub02-img {
    width: 23%;
}

.mv__sub02-container {
    column-gap: 138px;
    margin-left: 20%;
}

.mv__sub02 {
    padding: 24px 0;
}

.mv__sub02-box {
    margin-bottom: 13.5%;
}

.point__img00-group {
    width: 60%;
}